Subject: Re: Does a Korn Shell come with NT?
From: [email-masked] (Nilendu Pal)

4 Nov 1997 02:43:22 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

In reply to Michael Hirmke's mail dated  3 Nov 97 at 21:02:

> >I heard, or read in an e-mail message, that NT comes with some Unix utils,
> >including a Korn shell.  Was this a dream I had because I want it really bad?
> >What Unix Utils come with NT?
> 
> IMHO it would be better to get the Cygnus toolkit for free instead
> of buying the NT resource kit.
> 
> The Cygnus toolkit includes bash, which you can configure so that it
> behaves nearly like a Korn shell.

You can also check out "U/Win" which is a (almost) complete UNIX 
environment for Win NT/95. It includes a "ksh" which runs natively on 
NT/95. The URL is 
	http://www.research.att.com/sw/tools/uwin/

And, it is also FREE.

Regards,
Nilendu.

_______________________________________
Nilendu Pal
Wipro Infotech, Global R&D, 
30, Mission Road, Bangalore, INDIA
Tel: +91-80-2241730 Ext: 3304
Fax: +91-80-2241769
mailto:[email-masked]
http://www.pobox.com/~nilendu
_______________________________________
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".